.content-form{ width:150px;color:#ffffff; border-top:1px dashed #cccccc; padding:15px 0 0 0;float:left;display:inline-block;}


/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	padding: 3px 2px 2px 2px;
	font-size: 11px ;
	font-family: Arial, Helvetica, sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 15px 10px 10px 0;
	background: #E9E9E9;
	padding: 4px;
	width: 206px;
	clear: left;
}
	#Sidebar .middleColumn {
		margin: 0 0 0 8px;
		display: inline;
	}
	
	div.tab .field .middleColumn {
		clear: none !important;
 		margin: 10px 0 0 0 !important;
		width: auto;
	}
	
	.middleColumn .middleColumn {
		margin-left: 0;
		margin-right: 0;
		padding: 0;
	}
	
	.middleColumn .message {
		margin: 0;
	}
div.field{margin:1px 0 0 0; }	
/* INPUT BOXS
---------------------------------------- */

input.text, textarea, select {
	padding: 2px;
	color: #7a0026;
	font-size: 11px;
	font-weight: normal;
	/*text-transform:uppercase;*/
	width: 150px;
	background:#ffffff;
	padding:4px 5px;
	border:1px solid #d2d4d5;
}
.readonly{
	padding: 2px;
	color: #ffffff;
	font-size: 11px;
	font-weight: bold;
	text-transform:uppercase;
	width: 200px;
	background:#666666;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding:8px 15px;
	margin-bottom:10px;
	display:block;
}
.text-sm .text{ width:100px !important;}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

form .date input.month,
form .date input.day,
form .date input.year {
	width: auto;
}

form .datetime .clear {
	clear: both;
}

form .datetime .date,
form .datetime .time {
	float: left;
	clear: none;
	width: auto;
}
	form .datetime .middleColumn .middleColumn {
		width: auto;
	}
	form .datetime .date input,
	form .datetime .time input {
		width: auto;
	}


/* SELECT DROPDOWN
---------------------------------------- */

select {
	width: auto;
}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	margin: 10px 0 -10px 0;


}
label{	
 	display: block;
	color: #7a0026;
	font-size: 11px;
	font-weight: bold;
	/*line-height:14px;*/
	width:90%;
	clear:right;
/*	padding:5px 0 3px 0px;*/

	}
.form_notes{width:100%; height:15px; clear:both; text-align:left; font-size:9px; color:#333332;}
label.right {
	display:inline;
}
label.left {
	display:inline;
	min-width:150px;
}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {
	margin: 0;
	overflow: hidden;
}
	ul.optionset li {
		margin: 6px 0;
		clear: both;
	}
		ul.optionset li input {
			float: left;
			margin: 0 6px;
		}
		ul.optionset li label {
			margin: 0;
		}
		form{clear:both; display:inline-block;}